curl --location 'https://tsapi.perenso.net/v2/buyers/create' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"userID": "[email protected]",
"salutation": "Mr",
"firstName": "Jordan",
"lastName": "Lee",
"jobTitle": "Category Buyer",
"phone": "(555) 010-2030",
"notificationEmail": "[email protected]",
"active": true,
"isAttending": true,
"attendanceType": "Onsite Only",
"street1": "1 Main Street",
"city": "Denver",
"state": "COLORADO",
"zipCode": "80202"
}'